<article class="panel panel-default">
    <div class="panel-body">
        Nombre: {{ client?.name }} {{client?.lastname}}
        <br>
        Edad: {{client?.age}}
        <br>
        Correo Electrónico: {{client?.email}}
        <br>
        Dirección: {{client?.address}}
    </div>
    <footer class="panel-footer">
        <div class="config">
            <a (click)="onEdit()">Edit</a>
            <a (click)="onDelete()">Delete</a>
        </div>
    </footer>
</article>